RubyGems Navigation menu

brakeman-lib 4.3.1

Brakeman detects security vulnerabilities in Ruby on Rails applications via static analysis. This package declares gem dependencies instead of bundling them.

Versions:

  1. 4.3.1 - June 07, 2018 (145 ko)
  2. 4.3.0 - May 11, 2018 (144 ko)
  3. 4.2.1 - March 24, 2018 (143 ko)
  4. 4.2.0 - February 22, 2018 (143 ko)
  5. 4.1.1 - December 19, 2017 (143 ko)
Voir toutes les versions (22)

Dépendances de Development (1):

Auteurs:

  • Justin Collins

Propriétaires:

711272a06d435ca5139b50874351cdbf

Total de contrôle SHA 256:

01078dd352a273965aa207dbffd01b8fe511d2302137f1984ea8bbddc38da3ce

Total de téléchargements 10 965

Pour cette version 163

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: